body{
    background-image: url(FPBAssetPack/Pondy-FPBPackAssets_page-0001.jpg);
    
}
@font-face{
    font-family:myFont;
    src:url("FPBAssetPack/Boohong.otf");
}
*{
    font-family: myFont;
}
.crown{
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 7.0rem;
    background-image: url(FPBAssetPack/Pondy-FPBPackAssets_page-0001.jpg);
    margin-top: -8px;
    width: 1530px;
    margin-left: -10px;
    
    
    
  
    

    
    

}
.tundra{
    background-image: url(FPBAssetPack/Rocky-FPBPackAssets_page-0001-jukebox-bg-removed.png);
    background-repeat: repeat;
}
.tagline{
    font-size: 2.5rem;
    margin-top: -1rem;
    margin-bottom: -2rem;
    
    
}
.topper{
    font-size: 4.5rem;
    
}
.cluster{
    height: 7rem;
    display: flex;
    position: relative;
    bottom: 10rem;
    z-index: 1;
}
.titlebar{
   
    height: 5rem;
    width: 95rem;
    margin-left: 4.5rem;
    background-size:  contain;
    background-repeat: no-repeat;
    background-position: center;
    
   
    
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-image: url(FPBAssetPack/Pondy-FPBPackAssets_page-0001.jpg);
    border-image-repeat: repeat;
}
.back_title{
    background-image: url(FPBAssetPack/Loggy-FPBPackAssets_page-0001-jukebox-bg-removed.png);
    
    height: 15rem;
    width: 95rem;
    margin-left: 4.5rem;
    background-size: 1600px 990px;
    background-repeat: no-repeat;
    background-position: center;
   position: relative;
   right: 7rem;
   bottom: 6rem;
    
   
    
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}
.navfrog{
    background-image: url(FPBAssetPack/Froggy-FPBPackAssets_page-0001-jukebox-bg-removed.png);
      background-size:  cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    top: 6rem;
    height:7rem;
    width: 15rem;
    transform: rotate(180deg);
    border-style: none;
    border-radius: 0;
    border: none;
    outline: none;

}
.pond{
    background-image: url(FPBAssetPack/Pondy-FPBPackAssets_page-0001.jpg);
    height: 70rem;
    width: 87rem;
    margin-left: 3.3rem;
    margin-top: 3.3rem;
    display: flex;
    
}
.lili{
    height: 23.65rem;
    width: 23.65rem;
    background-image:url(FPBAssetPack/Lily-FPBPackAssets_page-0001-jukebox-bg-removed.png);
    background-size: cover;
    text-align: center;
    position: relative;
    
    animation: office 20s   4;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.frond-cover{
   bottom:100px;
   left: 60px;
   
   position:absolute;
   
   
    
}
.crt{
    background-image: url(FPBAssetPack/Untitled.jpg);
    background-size: cover;
    height: 12rem;
    width: 12rem;
    position: relative;
    left:5rem;
    top: 3rem;
    justify-content: center;
    align-items: center;
    

}
.scren{
    background-image: url(FPBAssetPack/cmiygl.jpg);
    background-size:cover;
    background-repeat: no-repeat;
    height: 8rem;
    width: 8rem;
    bottom: 1rem;
    left: 1rem;
    
    position: relative;
    animation: frame 20s 4;
    
}

.screen{
   background-image: url(FPBAssetPack/tlop.jpg);
    background-size:cover;
    background-repeat: no-repeat;
    height: 8.5rem;
    width: 10rem;
    bottom: 1rem;
    left: 1rem;
    
    position: relative;
    position: relative;
    animation: framee 20s 4;
}
.screeen{
   background-image: url(FPBAssetPack/bti.jpg);
    background-size:cover;
    background-repeat: no-repeat;
    height: 8.5rem;
    width: 10rem;
    bottom: 1rem;
    left: 1rem;
    
    position: relative;
    position: relative;
    animation: frameee 20s 4;
}
.lili2{
     height: 19.65rem;
    width: 19.65rem;
    background-image:url(FPBAssetPack/Lilly-FPBPackAssets_page-0001-jukebox-bg-removed.png);
    background-size: cover;
    text-align: center;
    position: relative;
    
    animation: office 20s   4;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    margin-top: 10rem;
    margin-left: 15rem;
    
}
.lili3{
     height: 19.65rem;
    width: 19.65rem;
    background-image:url(FPBAssetPack/Lillly-FPBPackAssets_page-0001-jukebox-bg-removed.png);
    background-size: cover;
    text-align: center;
    position: relative;
    
    animation: office 20s   4;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    
    margin-left: 20rem;
    
}
.frond{
    height: 15rem;
    width: 15rem;
    
}
.boulder{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
   
    width: 50rem;
    height: 5rem;
    position: relative;
    bottom: 45rem;
    left: 20rem;
}
.rock{
    background-image: url(FPBAssetPack/Rocky-FPBPackAssets_page-0001-jukebox-bg-removed.png);
    background-size: cover;
    height: 15rem;
    width: 15rem;
    position: relative;
    bottom: 5rem;
    text-align: center;
}
.pebble{
    top: 5.7rem;
    height: 15.65rem;
    width: 15.65rem;
    position:relative;
    font-size:x-large;
}

@keyframes frame {
    50%{
        background-image: url(FPBAssetPack/2014fhd.jpg);

    }
    100%{
        background-image: url(FPBAssetPack/alla.jpg);
    }

    
}
@keyframes framee{
    50%{
        background-image: url(FPBAssetPack/ca4ino.jpg);

    }
    100%{
        background-image: url(FPBAssetPack/lb3.jpg);
    }
}
@keyframes frameee{
    50%{
        background-image: url(FPBAssetPack/bigsteps.jpg);

    }
    100%{
        background-image: url(FPBAssetPack/Thats\ what\ they\ all\ say.jpg);
    }
}

@keyframes office{
    0%{
        
        
        

    }
    25%{
       
        transform: translateX(80px);
        
        
    }
    50%{
        
        
        transform: translateY(150px);
        transform: translateX(80px);

    }
    75%{
        
       
        

    }
    100%{
       
        

    }




    

   
    

}